Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco System's Statement of IPR related to draft-thubert-roll-fundamentals-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 16 Apr 2009 14:51:37 -0700 (PDT)

Dear Pascal Thubert, Dominique Barthel, Zach Shelby, Thomas Watteyne:

An IPR disclosure that pertains to your Internet-Draft entitled "LLN Routing
Fundamentals" (draft-thubert-roll-fundamentals) was submitted to the IETF
Secretariat on 0000-00-00 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1134/). The title
of the IPR disclosure is "Cisco System's Statement of IPR related to
draft-thubert-roll-fundamentals-01."

The IETF Secretariat